.mid_bg {
	background-image: url(../images/shadow_mid.jpg);
	background-repeat: repeat-y;
}
.navi_bg {
	background-image: url(../images/navi_bg.jpg);
	background-repeat: repeat-x;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

.navi {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.navi:hover {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
}
.meta_top {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}

.bold { font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.matter {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.matter1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 26px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.matter1:hover {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 26px;
	color:#138013;
	text-decoration: none;
	text-align: justify;
}
.copyright {
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
}
.visit {
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#555555;
	text-decoration:none;
}
.visited {
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#138013;
	text-decoration:none;
}
.content {
	font-family:"Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	padding-left: 15px;
}

.visit:hover {
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#138013;
	text-decoration:none;
}

.know_head {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	line-height: 34px;
	text-decoration: none;
}
.know_head:hover {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	line-height: 34px;
	text-decoration: none;
}


/* ### created by hemant ### */


.APionee{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#FF6600;  font-weight:bold; text-decoration:none; padding:0 0 0 5px;}
.products{ font-family:"Times New Roman", Times, serif; font-size:12px; color:#333333; text-decoration:none; padding:0 0px 10px 8px; font-weight:bold; text-align:justify;}
.products:hover{ font-family:"Times New Roman", Times, serif; font-size:12px; color:#FF9900; text-decoration:none; padding:0 0px 10px 8px; font-weight:bold; text-align:justify;}
.bigtoptxt{ ffont-family:"Times New Roman", Times, serif; color:#FF6600; font-size:13px; font-weight:bold; text-align:justify;}

.verline{ background-image:url(http://file:images/ver_line.gif); background-repeat:repeat-y;}
.border{ border:1px solid #333333;}
.hardtext{ font-family:"Times New Roman", Times, serif; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}
.body{ font-family:"Times New Roman", Times, serif; font-size:12px; color:#000000; text-decoration:none; text-align:justify; padding:0 5px 0 5px;}
.border2{ border:1px solid #cbe5c6;}
.machine_txt{ font-family:"Times New Roman", Times, serif; font-size:14px; font-weight:bold; text-align:justify; color:#003399; padding:0 0 0 5px;}
.diveder_border{ border-left:2px solid #000000; border-bottom:none; border-top:none; border-right:none;}
.diveder_border2{ border-bottom:2px solid #333333; border-left:none; border-top:none; border-right:none;}
.roll_txt{ font-family:"Times New Roman", Times, serif; font-size:12px; color:#996600; text-decoration:none; text-align:justify; font-weight:bold;}
.box_txt{ font-family:"Times New Roman", Times, serif; color:3c3333; text-align:justify; font-size:12px; text-decoration:none; padding:0 0 0 10px; font-weight:bold;}
.back_bg{ background:url(../images/back_bg.gif) repeat-x;}
.con_txt{ font-family:"Times New Roman", Times, serif; font-size:12px; color:#000000; text-decoration:none; font-weight:bold; padding:0 0 0 6px;}
.latest_news{ 
font-family:Arial; 
font-size:12px; color:#666666; 
text-decoration:none; 
/*background:url(../images/latest_news.jpg) no-repeat; */
}
.news{ font-family:Arial; font-size:11px; text-decoration:underline; color:#000;}
.oddRow{ background-color:#dddedd;}
.green_bg{ background:url(../images/green_bg.gif) repeat-x top; background-color:#ddfedf;}
.greem_border{ border:1px solid #afe7b6;}

.l_new{ background:url(../images/latest_news.jpg) no-repeat;}
.l_new_txt{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:11px; text-decoration:underline;}
.news_midbg{ background:url(../images/news_midbg.jpg) repeat-x; background-position:center;}
.news_txt{ font-family:"Times New Roman", Times, serif; font-size:13px; text-decoration:none;}